Subject: Re: [RFC 5/8] net-next: ralink: add support for rt3050 family

From: Andrew Lunn <[email-masked]>
Date: Mon, 23 Nov 2015 00:16:01 +0100

> Hi Andrew,
> 
> we have had a switch layer inside openwrt called swconfig for several
> years. at the moment i have an add-on patch in openwrt to provide an
> userland interface via that layer.

Hi John

I know of swconfig.  However, it has been NACKed for mainline. So you
either need to do switchdev or DSA for controlling switches in
mainline.

	Andrew